
#wb_header { background: #ffffff none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 50px; }
#wb_footer { background: #ffffff none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/3cdb25610155ad8d7f29b036853d1de9.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_106 { padding-left: 0; padding-right: 0; padding-top: 5px; padding-bottom: 0px; }
#wb_cs_col_107 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_107:first-child { margin-top: 0px; }
#wb_element_instance57 { z-index: 458; height: auto; min-height: 1px; min-width: 35px; max-width: 70px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance57 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_108 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -2px; float: left; padding-bottom: 10px; }
#wb_cs_col_109 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_109:first-child { margin-top: 0; }
#wb_element_instance56 { z-index: 526; min-height: 40px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance56 .btn-collapser { display: inline-block; margin-top: 5.5px; background-color: #ffffff; border-color: #424242; }
#wb_element_instance56.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance56 .btn-collapser > .icon-bar { background-color: #424242; }
#wb_element_instance56 .btn-collapser:hover { background-color: #ffffff; border-color: #77d3c4; }
#wb_element_instance56 .btn-collapser:hover > .icon-bar { background-color: #77d3c4; }
#wb_element_instance56 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance56 > ul { display: none; }
#wb_element_instance56.collapse-expanded > ul > li { display: block; }
#wb_element_instance56.collapse-expanded li > ul { position: static; }
#wb_element_instance56.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance56.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance56, #wb_element_instance56 ul { text-align: center; }
#wb_element_instance56 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance56 li { margin: 0px 0px 0px 0px; }
#wb_element_instance56 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #424242; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance56 li.over > a, #wb_element_instance56 li:focus > a { border: 0px none #000000; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: underline; color: #77d3c4; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance56 li.active > a { border: 0px none #000000; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #77d3c4; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance56:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance56:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance56:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_110 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_111 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_111:first-child { margin-top: 0px; }
#wb_element_instance58 { z-index: 535; min-height: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_cs_row_112 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_113 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_113:first-child { margin-top: 0; }
#wb_element_instance59 { z-index: 195; min-height: 1px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance59 .wb-store-item { max-width: 200px; }
#wb_element_instance59 .wb-store-thumb { width: 200px; height: 200px; border: 0px solid #eeeeee; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
#wb_element_instance59 .wb-store-image { width: 400px; height: 400px; border: 0px solid #eeeeee; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
#wb_element_instance59 .wb-store-thumb .wb-store-nothumb { margin-top: 76px; }
#wb_element_instance59 .wb-store-image .wb-store-nothumb { margin-top: 176px; }
#wb_element_instance59 .wb-store-name,#wb_element_instance59 .wb-store-name a { font: normal bold 18px Tahoma,Geneva,sans-serif; color: #424242; text-decoration: none; text-align: center; }
#wb_element_instance59 .wb-store-pcats { font: normal bold 18px Tahoma,Geneva,sans-serif; color: #424242; text-decoration: none; text-align: center; }
#wb_element_instance59 .wb-store-sku { font: normal bold 18px Tahoma,Geneva,sans-serif; color: #424242; text-decoration: none; text-align: center; }
#wb_element_instance59 .wb-store-price { font: normal normal 16px Tahoma,Geneva,sans-serif; color: #424242; text-decoration: none; text-align: center; }
#wb_element_instance59 .wb-store-desc { font: 16px Tahoma,Geneva,sans-serif; color: #424242; }
#wb_element_instance59 .wb-store-field { font: 16px Tahoma,Geneva,sans-serif; color: #424242; }
#wb_element_instance59 .wb-store-label { font: 16px Tahoma,Geneva,sans-serif; color: #000000; }
#wb_element_instance59 .wb-store-cart-table td { font: normal bold 18px Tahoma,Geneva,sans-serif; color: #424242; text-decoration: none; text-align: center; }
#wb_element_instance59 .wb-store-cart-table th { font: 16px Tahoma,Geneva,sans-serif; color: #000000; }
#wb_element_instance59 .wb-store-properties .wb-store-name, #wb_element_instance59 .wb-store-properties .wb-store-pcats, #wb_element_instance59 .wb-store-properties .wb-store-sku, #wb_element_instance59 .wb-store-properties .wb-store-price { text-align: left; }
.wb-store-drag-helper { background: #ffffff; border: 1px solid #eeeeee; padding: 4px; opacity: 0.7; }
#wb_element_instance60 { z-index: 9000; }
#wb_element_instance61 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_106 { padding-top: 5px; padding-left: 1.010101010101%; padding-right: 92.121212121212%; }
	#wb_cs_col_107 { max-width: 140px; }
	#wb_element_instance57 { margin-top: 0px; }
	#wb_cs_row_108 { padding-left: 0%; padding-right: 0.2020202020202%; }
	#wb_cs_col_109 { max-width: 1980px; margin-top: 0px; }
	#wb_cs_col_109:first-child { margin-top: 0px; }
	#wb_element_instance56 { margin-top: 0px; }
	#wb_element_instance56 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_cs_row_110 { padding-top: 17px; padding-bottom: 19px; padding-left: 1.010101010101%; padding-right: 74.242424242424%; }
	#wb_cs_col_111 { max-width: 494px; }
	#wb_element_instance58 { margin-top: 0px; }
	#wb_cs_row_112 { padding-top: 40px; padding-left: 3.030303030303%; padding-right: 4.2424242424242%; }
	#wb_cs_col_113 { max-width: 1840px; margin-top: 0px; }
	#wb_cs_col_113:first-child { margin-top: 0px; }
	#wb_element_instance59 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance56 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root { max-width: 1860px; }
	.root > div { padding-left: 40px; padding-right: 40px; }
	#wb_element_instance56 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance60 { left: 0px; top: 660px; display: block; }
	#wb_element_instance61 { left: 0px; top: 61px; display: block; }
}
